#include <iostream>
#include <cmath>
//#include <stdio.h>
//#include <iomath>

using namespace std;

int main(){
	int b,c,a;
	cin>>b>>c;
	
	if((b+c)>=256) a=0;
	else if(b>=c) a=256-b;
	else a=256-c;
	
	cout<<a;
	return 0;
}
//Muhamed Ljajic III-11 Gimnazija Novi Pazar